@charset "UTF-8";
/* CSS Document */


body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #EFECE8;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000;
}
.oneColFixCtrHdr #container {
	width: 780px;
	background: #FFFFFF;
	margin: 0 auto;
	border: 0px;
	text-align: left;
	background: #F9F9F9;
}
.oneColFixCtrHdr #header {
	height:165px;
	
	padding: 35px 10px 0 75px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	
}

.oneColFixCtrHdr #mainContent {
	padding: 0px 20px;
	
}
.menu {
	font-size:14px;
	color:#666;
}
.activePage {
	color:#C63;
}
.menu a:link {
	color: #666;
	text-decoration: none;
}
.menu a:visited {
	color: #666;
	text-decoration: none;
}
.menu a:hover {
	color: #3397CA;
	text-decoration: none;
}
.menu a:active {
	color: #0CF;
	text-decoration: none;
}





.mainContent a:link {
	color: #C36F2C;
	text-decoration: underline;
}
.mainContent a:visited {
	color: #C36F2C;
	text-decoration: underline;
}
.mainContent a:hover {
	color: #519B68;
	text-decoration: underline;
}
.mainContent a:active {
	color: #FC3;
	text-decoration: none;
}




.oneColFixCtrHdr #footer {
	padding: 5px 10px; 
	background:#EFECE8;
}
.oneColFixCtrHdr #footer p {
	margin: 0;
	padding: 0px 0; 
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
}
hr {
	border: 0;
	color:#000;
	background-color:#000;
	height: 1px;
}



